<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      layout:decorate="~{layout}">
<head>
    <title>View photo</title>
</head>
<body>

<div layout:fragment="content">
    <section class="my-5">
        <div class="container">
            <div class="row">
                <div class="card">
                    <div class="card card-profile ml-auto mr-auto" style="width: 20rem;">
                    <img class="card-img-top" th:src="${photosubmission.getPhoto().getImage_link()}" src="https://images.unsplash.com/photo-1517303650219-83c8b1788c4c?ixlib=rb-0.3.5&ixid=eyJhcHBfaWQiOjEyMDd9&s=bd4c162d27ea317ff8c67255e955e3c8&auto=format&fit=crop&w=2691&q=80" alt="Card image cap">
                    </div>
                        <div class="card-body">
                        <h4 class="card-title">
                            <p class="text-center" href="javascript:;" th:text="${photosubmission.getTitle()}">Title</p>
                        </h4>
                        <p class="text-center" th:text="${photosubmission.getStory()}">Content</p>
                        <div class="card-footer ">
                            <div class="author">
                                 <span class="badge badge-pill badge-default"
                                       th:text="${photosubmission.getUser().getUsername()}">USERNAME</span>
                            </div>
<!--                            // Remove, delete not implemented-->
<!--                            <div class="footer justify-content-right" th:if="${session.get('admin')} or-->
<!--                            ${session.get('organizer')} or-->
<!--                             ${photosubmission.getUser().getUsername() == session.get('currentUser')}">-->
<!--                                <a-->
<!--                                   class="btn btn-success btn-just-icon btn-fill btn-round">-->
<!--                                    <i class="material-icons">delete</i>-->
<!--                                </a>-->
<!--                            </div>-->
                            <div class="footer justify-content-right" th:if="${isJury==true} and ${phaseID==2} and ${ratedByActiveUser==false} ">
                                <a
                                    class="btn btn-info btn-just-icon btn-fill btn-round" th:href="@{/submit_score(id=${photosubmission.getPhoto_submission_id()})}">
                                    <div class="card-icon icon-white ">
                                        <i class="material-icons">star_rate</i>
                                    </div>
                                </a>
                            </div>
                        </div>
                        <div class="content-section" th:if="${phaseID==3}">
                            <div class="card" th:each="comment: ${comments}">
                                <div class="card-body">
                                    <div class="content-section">
                                        <p class="card-text" th:text="${comment.getContent()}">Content</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>


    </section>
</div>

</body>
</html>